// Fonts
// --------------------------------------------------

// Normal
@font-face {
  font-family: "Source Sans Pro";
  font-stretch: normal;
  font-style: normal;
  font-weight: 300;
  src:
    url("/fonts/sourcesanspro/SourceSansPro-Light.eot") format("embedded-opentype"),
    url("/fonts/sourcesanspro/SourceSansPro-Light.otf.woff") format("woff"),
    url("/fonts/sourcesanspro/SourceSansPro-Light.otf") format("opentype"),
    url("/fonts/sourcesanspro/SourceSansPro-Light.ttf") format("truetype");
}

// Italic
@font-face {
  font-family: "Source Sans Pro";
  font-stretch: normal;
  font-style: italic;
  font-weight: 300;
  src:
    url("/fonts/sourcesanspro/SourceSansPro-LightIt.eot") format("embedded-opentype"),
    url("/fonts/sourcesanspro/SourceSansPro-LightIt.otf.woff") format("woff"),
    url("/fonts/sourcesanspro/SourceSansPro-LightIt.otf") format("opentype"),
    url("/fonts/sourcesanspro/SourceSansPro-LightIt.ttf") format("truetype");
}

// Semibold (for bold)
@font-face {
  font-family: "Source Sans Pro";
  font-stretch: normal;
  font-style: normal;
  font-weight: 600;
  src:
    url("/fonts/sourcesanspro/SourceSansPro-Semibold.eot") format("embedded-opentype"),
    url("/fonts/sourcesanspro/SourceSansPro-Semibold.otf.woff") format("woff"),
    url("/fonts/sourcesanspro/SourceSansPro-Semibold.otf") format("opentype"),
    url("/fonts/sourcesanspro/SourceSansPro-Semibold.ttf") format("truetype");
}

// Semibold & Italic (for bold and italic)
@font-face {
  font-family: "Source Sans Pro";
  font-stretch: normal;
  font-style: italic;
  font-weight: 600;
  src:
    url("/fonts/sourcesanspro/SourceSansPro-SemiboldIt.eot") format("embedded-opentype"),
    url("/fonts/sourcesanspro/SourceSansPro-SemiboldIt.otf.woff") format("woff"),
    url("/fonts/sourcesanspro/SourceSansPro-SemiboldIt.otf") format("opentype"),
    url("/fonts/sourcesanspro/SourceSansPro-SemiboldIt.ttf") format("truetype");
}
